View Issue Details

IDProjectCategoryView StatusLast Update
0004160SymmetricDS ProImprovementpublic2020-04-21 15:03
Reporterjosh-a-hicksAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.1 
Target Version3.11.8Fixed in Version3.11.8 
Summary0004160: Provide warning to user when disabling a trigger router
DescriptionDisabling a trigger router removes the trigger from the system and changes will not be captured or able to be recovered without a load. Would be nice to provide a warning to users in the web console that changes will not be captured until this is re-enabled.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-22 09:55 josh-a-hicks New Issue
2019-12-02 15:11 admin Target Version 3.11.1 => 3.11.2
2019-12-09 10:27 admin Target Version 3.11.2 => 3.11.3
2020-01-02 10:12 admin Target Version 3.11.3 => 3.11.4
2020-01-22 14:08 elong Target Version 3.11.4 => 3.11.5
2020-02-14 08:24 elong Target Version 3.11.5 => 3.11.6
2020-03-04 13:15 chenson Target Version 3.11.6 => 3.11.7
2020-03-16 16:16 admin Target Version 3.11.7 => 3.11.8
2020-04-10 15:06 elong Assigned To => elong
2020-04-10 15:06 elong Status new => resolved
2020-04-10 15:06 elong Resolution open => fixed
2020-04-10 15:06 elong Fixed in Version => 3.11.8
2020-04-21 15:03 admin Status resolved => closed